<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="aGa-6h-cIa">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProDisplay-Bold.otf">
            <string>SFProDisplay-Bold</string>
        </array>
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Onboarding Controller-->
        <scene sceneID="sNK-1a-cXw">
            <objects>
                <viewController storyboardIdentifier="OnboardingController" id="aGa-6h-cIa" customClass="OnboardingController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="bic-Cj-3AS">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l2r-Jk-9wH">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cVU-bB-r1u" customClass="PageControl" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="95" y="670" width="185" height="8"/>
                                <color key="backgroundColor" name="Grey_2A2E43"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="8" id="FNX-bd-vaD"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="color" keyPath="activeIndicatorTintColor">
                                        <color key="value" name="Blue_3497FD"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EaG-j7-sKO">
                                <rect key="frame" x="41" y="664" width="46" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="46" id="7NL-yE-Clf"/>
                                    <constraint firstAttribute="height" constant="20" id="bX1-cA-nHQ"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                <state key="normal" title="Skip">
                                    <color key="titleColor" name="Black_000000_30"/>
                                </state>
                                <connections>
                                    <action selector="onSkipTapped:" destination="aGa-6h-cIa" eventType="touchUpInside" id="SCx-z0-2tn"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kmm-q8-8Ao">
                                <rect key="frame" x="291" y="664" width="46" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="46" id="Z3k-7r-6yk"/>
                                    <constraint firstAttribute="height" constant="20" id="aOy-Ov-gF1"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                <state key="normal" title="Next">
                                    <color key="titleColor" name="Blue_2C66D5"/>
                                </state>
                                <connections>
                                    <action selector="onNextTapped:" destination="aGa-6h-cIa" eventType="touchUpInside" id="xjf-qZ-8VE"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XVC-UK-VrQ" customClass="FormButton" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="16" y="702" width="343" height="56"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="GWZ-XH-ew0"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onContinueTapped:" destination="aGa-6h-cIa" eventType="touchUpInside" id="7B3-k5-wk6"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="18G-el-yBD" firstAttribute="trailing" secondItem="kmm-q8-8Ao" secondAttribute="trailing" constant="38" id="47x-Oq-GPz"/>
                            <constraint firstAttribute="trailing" secondItem="l2r-Jk-9wH" secondAttribute="trailing" id="7RQ-2S-96f"/>
                            <constraint firstItem="XVC-UK-VrQ" firstAttribute="leading" secondItem="18G-el-yBD" secondAttribute="leading" constant="16" id="Aw4-zt-7GG"/>
                            <constraint firstItem="l2r-Jk-9wH" firstAttribute="leading" secondItem="bic-Cj-3AS" secondAttribute="leading" id="GSG-GL-ua1"/>
                            <constraint firstItem="kmm-q8-8Ao" firstAttribute="leading" secondItem="cVU-bB-r1u" secondAttribute="trailing" constant="11" id="GvE-p1-GBM"/>
                            <constraint firstItem="18G-el-yBD" firstAttribute="trailing" secondItem="XVC-UK-VrQ" secondAttribute="trailing" constant="16" id="NmZ-wr-fGY"/>
                            <constraint firstItem="l2r-Jk-9wH" firstAttribute="top" secondItem="bic-Cj-3AS" secondAttribute="top" id="NrQ-uM-wQc"/>
                            <constraint firstItem="XVC-UK-VrQ" firstAttribute="top" secondItem="cVU-bB-r1u" secondAttribute="bottom" constant="24" id="WWd-FI-SJb"/>
                            <constraint firstItem="18G-el-yBD" firstAttribute="bottom" secondItem="XVC-UK-VrQ" secondAttribute="bottom" constant="20" id="ZWp-cf-gZH"/>
                            <constraint firstAttribute="bottom" secondItem="l2r-Jk-9wH" secondAttribute="bottom" id="cJy-bk-4AD"/>
                            <constraint firstItem="EaG-j7-sKO" firstAttribute="leading" secondItem="18G-el-yBD" secondAttribute="leading" constant="41" id="cbA-Oj-O5z"/>
                            <constraint firstItem="XVC-UK-VrQ" firstAttribute="top" secondItem="EaG-j7-sKO" secondAttribute="bottom" constant="18" id="nrx-MD-gtM"/>
                            <constraint firstItem="XVC-UK-VrQ" firstAttribute="top" secondItem="kmm-q8-8Ao" secondAttribute="bottom" constant="18" id="pY4-Lp-gCp"/>
                            <constraint firstItem="cVU-bB-r1u" firstAttribute="leading" secondItem="EaG-j7-sKO" secondAttribute="trailing" constant="8" id="yeG-W4-Io9"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="18G-el-yBD"/>
                    </view>
                    <connections>
                        <outlet property="continueBtnHeight" destination="GWZ-XH-ew0" id="a3v-Qe-uHf"/>
                        <outlet property="continueButton" destination="XVC-UK-VrQ" id="zU1-uB-Atu"/>
                        <outlet property="nextButton" destination="kmm-q8-8Ao" id="RqD-WC-sTr"/>
                        <outlet property="pageContentView" destination="l2r-Jk-9wH" id="Pjc-Gm-6pM"/>
                        <outlet property="pageControl" destination="cVU-bB-r1u" id="Tj3-VT-DDZ"/>
                        <outlet property="skipButton" destination="EaG-j7-sKO" id="uJA-qb-1qp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="QvM-sZ-QUF" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-98.400000000000006" y="25.123152709359609"/>
        </scene>
        <!--Page Content Controller-->
        <scene sceneID="LCr-2b-gBh">
            <objects>
                <viewController storyboardIdentifier="PageContentController" id="edr-KD-gml" customClass="PageContentController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Bcn-uX-iN2">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Fz3-5X-I50">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                                <color key="backgroundColor" name="Blue_665EFF"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kdp-f2-XFf">
                                <rect key="frame" x="0.0" y="44" width="375" height="422"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="intro1" translatesAutoresizingMaskIntoConstraints="NO" id="9db-qq-0lA">
                                        <rect key="frame" x="46" y="54" width="283" height="324"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" name="Blue_665EFF"/>
                                <constraints>
                                    <constraint firstItem="9db-qq-0lA" firstAttribute="top" secondItem="Kdp-f2-XFf" secondAttribute="top" constant="54" id="8JE-9U-buh"/>
                                    <constraint firstAttribute="trailing" secondItem="9db-qq-0lA" secondAttribute="trailing" constant="46" id="L0A-ex-87U"/>
                                    <constraint firstAttribute="bottom" secondItem="9db-qq-0lA" secondAttribute="bottom" constant="44" id="bZY-wi-57V"/>
                                    <constraint firstItem="9db-qq-0lA" firstAttribute="leading" secondItem="Kdp-f2-XFf" secondAttribute="leading" constant="46" id="yN3-sO-rvg"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="24" translatesAutoresizingMaskIntoConstraints="NO" id="Tek-sQ-RjM">
                                <rect key="frame" x="16" y="514" width="343" height="34"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="34" id="jS0-cU-EE0"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="28"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z8f-Qr-rTi">
                                <rect key="frame" x="55" y="573" width="264" height="153"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Fz3-5X-I50" secondAttribute="trailing" id="50O-UC-RiR"/>
                            <constraint firstItem="Fz3-5X-I50" firstAttribute="leading" secondItem="Bcn-uX-iN2" secondAttribute="leading" id="KsA-TO-Y01"/>
                            <constraint firstItem="Kdp-f2-XFf" firstAttribute="leading" secondItem="Bcn-uX-iN2" secondAttribute="leading" id="M41-Nt-TlS"/>
                            <constraint firstItem="Tek-sQ-RjM" firstAttribute="leading" secondItem="kNH-n9-dDW" secondAttribute="leading" constant="16" id="RPW-hM-Dvp"/>
                            <constraint firstItem="Kdp-f2-XFf" firstAttribute="top" secondItem="kNH-n9-dDW" secondAttribute="top" id="SpU-94-330"/>
                            <constraint firstItem="kNH-n9-dDW" firstAttribute="bottom" secondItem="Kdp-f2-XFf" secondAttribute="bottom" constant="312" id="Z6G-OF-kxf"/>
                            <constraint firstItem="Kdp-f2-XFf" firstAttribute="top" secondItem="Fz3-5X-I50" secondAttribute="bottom" id="e7S-Nr-4bz"/>
                            <constraint firstAttribute="trailing" secondItem="Kdp-f2-XFf" secondAttribute="trailing" id="gXk-5k-Fxw"/>
                            <constraint firstItem="Tek-sQ-RjM" firstAttribute="top" secondItem="Kdp-f2-XFf" secondAttribute="bottom" constant="48" id="hZ0-vr-YDQ"/>
                            <constraint firstItem="Fz3-5X-I50" firstAttribute="top" secondItem="Bcn-uX-iN2" secondAttribute="top" id="ojh-zt-42U"/>
                            <constraint firstItem="kNH-n9-dDW" firstAttribute="trailing" secondItem="Tek-sQ-RjM" secondAttribute="trailing" constant="16" id="uBy-0Y-oT0"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="kNH-n9-dDW"/>
                    </view>
                    <connections>
                        <outlet property="backgroundView" destination="Kdp-f2-XFf" id="BFh-4w-tnG"/>
                        <outlet property="bgTopPaddingView" destination="Fz3-5X-I50" id="oej-Yf-qSS"/>
                        <outlet property="descriptionLabel" destination="z8f-Qr-rTi" id="4D1-rr-hSl"/>
                        <outlet property="imageView" destination="9db-qq-0lA" id="mmf-K8-fr6"/>
                        <outlet property="titleLabel" destination="Tek-sQ-RjM" id="jf7-er-CSg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="3Yq-ml-o2f" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="717.60000000000002" y="24.384236453201972"/>
        </scene>
    </scenes>
    <resources>
        <image name="intro1" width="282.66665649414062" height="324.33334350585938"/>
        <namedColor name="Black_000000_30">
            <color red="0.0" green="0.0" blue="0.0" alpha="0.30000001192092896" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Blue_3497FD">
            <color red="0.20392156862745098" green="0.59215686274509804" blue="0.99215686274509807" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Blue_665EFF">
            <color red="0.40000000000000002" green="0.36862745098039218" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Grey_2A2E43">
            <color red="0.16470588235294117" green="0.1803921568627451" blue="0.2627450980392157" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
